Skip to main content

POST /tracking/link/custom

POST 

tracking/link/custom

Create a custom redirect link for tracking

Request Body

title string Required
Title of the redirect link

profile_id string
Profile ID to associate with this tracking link

redirection_url string Required
The URL to redirect to (query parameters will be removed automatically)

params_suffix string
Query parameters as URL encoded string

Returns

  • dataobject
    • idstring
      Tracking link redirect ID
    • user_idstring
      User ID
    • profile_idstring
      Profile ID
    • titlestring
      Title of the redirect link
    • redirection_urlstring
      The cleaned redirection URL without query parameters
    • params_suffixstring
      Query parameters as URL encoded string
Error Codes

400 Bad Request

Bad Request

401 Unauthorized

Unauthorized

403 Forbidden

Forbidden

500 Internal Server Error

Internal server error